html {
    height: 100%;
    margin: 0;
    padding: 0;
    width: 100%;
	overflow: -moz-scrollbars-vertical; 
	overflow-y: scroll;
}

H1, H2 , H3{
	font-family: 'Lato', Arial, Verdana, sans-serif;
	font-weight: 700;
	margin: 0 auto;
    padding: 0;
}

H1 {
color:#67ae3d;
font-size: 1.6em;
line-height: 2.2em;
}

H2 {
margin-top: 5px;
color:#FFFFFF;
background-color:#67ae3d;
font-size: 1.3em;
}

H3 {
color:#545454;
font-size: 1.3em;
}

.H2b {
color:#FFFFFF;
background-color:#CC66FF;
border-top: 7px solid #ffffff;
border-bottom: 7px solid #ffffff;
}

.in {
Margin-left: 1.5em;
}

.centered, .center {
    text-align: center;
}

.strong {
    font-weight: bold;
}

.img_wrap {
  float: right;
  width: 30%;
}
.img_wrap img {
  height: auto;
  max-width: 100%;
}

body {
    font-family: Arial, Verdana, sans-serif;
	font-size: 100%;
	font-weight:normal;
    color: #545454;
	line-height: 1.5em;
    margin: 0 auto;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
    width: 100%;
}

#container {
    margin: 0 auto;
    overflow: hidden;
    max-width: 1000px;	
}

#header {
	max-width: 100%;
	height: auto;
	}

#menucontainer {
	float: left;
    background: #a2c493;
    width: 100%;
	height: 50px;
	position: relative;
}

#bodycontainer {
	float: left;
    width: 100%;	
}

#footer {
    float: left;
	background: #a2c493;
	border-top: 5px solid #67ae3d;
    bottom: 0;
    height: auto;
    left: 0;
    margin: 0 auto;
    padding: 0px;
    position: fixed;
    right: 0;
    text-align: center;
    max-width: 1000px;
}

#img_left {
	float: left;
	width: 20%;
}


#body_right {
	float: right;
	width: 80%;
}

.quotes {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	margin-left:1.5em;
	margin-right:1.5em;
	color: #3e9319;
}

.background {
	background-color:#c4d6b7;
}

/*MENU*/
/*Strip the ul of padding and list styling*/
ul {
    list-style-type:none;
    margin:0;
    padding:0;
    position: absolute;
}
/*Create a horizontal list with spacing*/
li {
    display:inline-block;
    float: left;
    margin-right: 1px;
}

/*The following attributes are almost exclusively for aesthetic appeal.*/
/*Style for menu links*/
li a {
    display:block;
    min-width:140px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #fff;
    background: #a2c493;
    text-decoration: none;
}
/*Hover state for top level links*/
li:hover a {
    background: #67ae3d;
}
/*Style for dropdown links*/
li:hover ul a {
    background: #c4d6b7;
    color: #ffffff;
    height: 40px;
    line-height: 40px;
}
/*Hover state for dropdown links*/
li:hover ul a:hover {
    background: #67ae3d;
    color: #fff;
}

/*styling for submenus. The first class defines that the dropdown will not be visible by default. The final class says that the submenu will become visible on top level link hover.*/
/*Hide dropdown links until they are needed*/
li ul {
    display: none;
}
/*Make dropdown links vertical*/
li ul li {
    display: block;
    float: none;
}
/*Prevent text wrapping*/
li ul li a {
    width: auto;
    min-width: 100px;
    padding: 0 20px;
}
/*Display the dropdown on hover*/
ul li a:hover + .hidden, .hidden:hover {
    display: block;	
}

/*Mobile Menu toggle*/
/*Style 'show menu' label button and hide it by default*/
.show-menu {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-decoration: none;
    color: #fff;
    background: #67ae3d;
    text-align: center;
    padding: 13px 0 13px 0;
    display: none;
}
/*Hide checkbox*/
input[type=checkbox]{
    display: none;
}
/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: block;
}
/*Responsive Styles*/
@media screen and (max-width : 760px){
    /*Make dropdown links appear inline*/
    ul {
        position: static;
        display: none;	
		z-index: 100;		
    }
    /*Create vertical spacing*/
    li {
        margin-bottom: 1px;		
    }
    /*Make all menu links full width*/
    ul li, li a {
        width: 100%;
    }
    /*Display 'show menu' link*/
    .show-menu {
        display:block;
    }
}

.responsive {
    margin-top: 5px;
	display: block;
	max-width: 100%;
	margin-left: auto;
    margin-right: auto;
    height: auto;
}